/**
 * Product Ribbons
 *
 * Place a ribbon over the top of every product image
 * and display some text inside it. The text is derived
 * from the product location field.
 *
 * @package twentyonedesigns
 * @subpackage productribbons
 * @since 1.0.0
 *
 */

.product-ribbon {
	position: absolute;
	z-index: 1;
	width: 106px;
	height: 120px;
	padding: 8px 18px 35px 13px;
	font-weight: 600;
	font-size: 15px;
	text-align: center;
	line-height: 1.2;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.75);
	overflow: hidden;
	font-family: Oswald;
}

.product-ribbon:before {
	position: absolute;
	content: "";
	width: 200%;
	height: 200%;
	top: -50%;
	left: -50%;
	z-index: -1;
}

.product-ribbon.top {
	top: 0;
	background: url('../image/product-ribbon-top.png') transparent center center no-repeat;
}

.product-ribbon.bottom {
	bottom: 0;
	background: url('../image/product-ribbon-bottom.png') transparent center center no-repeat;
}

.product-ribbon.top:before {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}

.product-ribbon.bottom:before {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}

.product-ribbon.right {
	right: 30px;
}

.product-ribbon.left {
	left: 30px;
}

.product-ribbon.right:before {
}

.product-ribbon.left:before {
}